## r-cran-fitdistrplus 1.0

=== DESCRIPTION ===
Package: fitdistrplus
Title: Help to Fit of a Parametric Distribution to Non-Censored or
        Censored Data
Version: 1.0-14
Authors@R: c(person("Marie-Laure", "Delignette-Muller", role = "aut", email = "marielaure.delignettemuller@vetagro-sup.fr"),
             person("Christophe", "Dutang", role = "aut", email = "christophe.dutang@ensimag.fr"),
             person("Regis", "Pouillot", role = "ctb", email = "rpouillot@yahoo.fr"),
             person("Jean-Baptiste", "Denis", role = "ctb", email = "jbdenis@jouy.inra.fr"),
             person("Aurelie", "Siberchicot", role = c("aut", "cre"), email = "aurelie.siberchicot@univ-lyon1.fr"))
Description: Extends the fitdistr() function (of the MASS package) with several functions to help the fit of a parametric distribution to non-censored or censored data. Censored data may contain left censored, right censored and interval censored values, with several lower and upper bounds. In addition to maximum likelihood estimation (MLE), the package provides moment matching (MME), quantile matching (QME) and maximum goodness-of-fit estimation (MGE) methods (available only for non-censored data). Weighted versions of MLE, MME and QME are available. See e.g. Casella & Berger (2002). Statistical inference. Pacific Grove.
Depends: R (>= 3.2.0), MASS, grDevices, survival, methods, npsurv
Imports: stats
Suggests: actuar, rgenoud, mc2d, gamlss.dist, knitr, knitcitations,
        ggplot2, GeneralizedHyperbolic
VignetteBuilder: knitr
BuildVignettes: true
License: GPL (>= 2)
Encoding: UTF-8
URL: MailingList: http://listes.univ-lyon1.fr/wws/info/fitdist-users;
        https://lbbe.univ-lyon1.fr/fitdistrplus.html,
        http://riskassessment.r-forge.r-project.org
Contact: Marie-Laure Delignette-Muller
        <marielaure.delignettemuller@vetagro-sup.fr> or Christophe
        Dutang <christophe.dutang@ensimag.fr>
NeedsCompilation: no
Packaged: 2019-01-23 13:21:11 UTC; aurelie
Author: Marie-Laure Delignette-Muller [aut],
  Christophe Dutang [aut],
  Regis Pouillot [ctb],
  Jean-Baptiste Denis [ctb],
  Aurelie Siberchicot [aut, cre]
Maintainer: Aurelie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>
Repository: CRAN
Date/Publication: 2019-01-23 14:40:03 UTC

## r-cran-fitdistrplus 1.0-14

=== debian/changelog ===
r-cran-fitdistrplus (1.0-14-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Skip tests with not available R packages

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 22:01:35 +0100

r-cran-fitdistrplus (1.0-14-2) unstable; urgency=medium

  * Initial release (closes: #934636)
  * Added author missing from upstream DESCRIPTION file.

 -- Steffen Moeller <moeller@debian.org>  Thu, 15 Aug 2019 16:11:13 +0200

r-cran-fitdistrplus (1.0-14-1) unstable; urgency=medium

  * Initial release - attempt.

 -- Steffen Moeller <moeller@debian.org>  Mon, 12 Aug 2019 15:04:21 +0200

=== debian/control ===
Source: r-cran-fitdistrplus
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-survival,
               r-cran-npsurv
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
Homepage: https://cran.r-project.org/package=fitdistrplus

Package: r-cran-fitdistrplus
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: support fit of parametric distribution
 Extends the fitdistr() function (of the MASS package) with several
 functions to help the fit of a parametric distribution to non-censored
 or censored data. Censored data may contain left censored, right
 censored and interval censored values, with several lower and upper
 bounds. In addition to maximum likelihood estimation (MLE), the package
 provides moment matching (MME), quantile matching (QME) and maximum
 goodness-of-fit estimation (MGE) methods (available only for non-censored
 data). Weighted versions of MLE, MME and QME are available. See
 e.g. Casella & Berger (2002). Statistical inference. Pacific Grove.

## r-cran-fitdistrplus 1.1

=== DESCRIPTION ===
Package: fitdistrplus
Title: Help to Fit of a Parametric Distribution to Non-Censored or
        Censored Data
Version: 1.1-11
Authors@R: c(person("Marie-Laure", "Delignette-Muller", role = "aut", email = "marielaure.delignettemuller@vetagro-sup.fr", comment = c(ORCID = "0000-0001-5453-3994")),
             person("Christophe", "Dutang", role = "aut", email = "christophe.dutang@ensimag.fr", comment = c(ORCID = "0000-0001-6732-1501")),
             person("Regis", "Pouillot", role = "ctb"),
             person("Jean-Baptiste", "Denis", role = "ctb"),
             person("Aurelie", "Siberchicot", role = c("aut", "cre"), email = "aurelie.siberchicot@univ-lyon1.fr", comment = c(ORCID = "0000-0002-7638-8318")))
Description: Extends the fitdistr() function (of the MASS package) with several functions 
  to help the fit of a parametric distribution to non-censored or censored data. 
  Censored data may contain left censored, right censored and interval censored values, 
  with several lower and upper bounds. In addition to maximum likelihood estimation (MLE), 
  the package provides moment matching (MME), quantile matching (QME), maximum goodness-of-fit 
  estimation (MGE) and maximum spacing estimation (MSE) methods (available only for 
  non-censored data). Weighted versions of MLE, MME, QME and MSE are available. See e.g. 
  Casella & Berger (2002), Statistical inference, Pacific Grove, for a general introduction 
  to parametric estimation.
Depends: R (>= 3.5.0), MASS, grDevices, survival, methods
Imports: stats
Suggests: actuar, rgenoud, mc2d, gamlss.dist, knitr, ggplot2,
        GeneralizedHyperbolic, rmarkdown, Hmisc, bookdown
VignetteBuilder: knitr
BuildVignettes: true
License: GPL (>= 2)
Encoding: UTF-8
URL: https://lbbe.univ-lyon1.fr/fr/fitdistrplus,
        https://github.com/aursiber/fitdistrplus
BugReports: https://github.com/aursiber/fitdistrplus/issues
Contact: Marie-Laure Delignette-Muller
        <marielaure.delignettemuller@vetagro-sup.fr> or Christophe
        Dutang <christophe.dutang@ensimag.fr>
NeedsCompilation: no
Packaged: 2023-04-25 13:20:20 UTC; siberchicot
Author: Marie-Laure Delignette-Muller [aut]
    (<https://orcid.org/0000-0001-5453-3994>),
  Christophe Dutang [aut] (<https://orcid.org/0000-0001-6732-1501>),
  Regis Pouillot [ctb],
  Jean-Baptiste Denis [ctb],
  Aurelie Siberchicot [aut, cre]
    (<https://orcid.org/0000-0002-7638-8318>)
Maintainer: Aurelie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>
Repository: CRAN
Date/Publication: 2023-04-25 14:50:02 UTC

## r-cran-fitdistrplus 1.1-1

=== debian/changelog ===
r-cran-fitdistrplus (1.1-1-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Fri, 29 May 2020 14:52:10 +0200

r-cran-fitdistrplus (1.1-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 12:00:10 +0200

r-cran-fitdistrplus (1.0-14-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 19:44:16 +0200

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-survival,
-               r-cran-npsurv
-Standards-Version: 4.4.1
+               r-cran-survival
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
 Homepage: https://cran.r-project.org/package=fitdistrplus
+Rules-Requires-Root: no
 
 Package: r-cran-fitdistrplus
 Architecture: all

## r-cran-fitdistrplus 1.1-3

=== debian/changelog ===
r-cran-fitdistrplus (1.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2021 11:55:06 +0100

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-survival
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
 Homepage: https://cran.r-project.org/package=fitdistrplus

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fitdistrplus_([-\d.]*)\.tar\.gz

## r-cran-fitdistrplus 1.1-6

=== debian/changelog ===
r-cran-fitdistrplus (1.1-6-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload
  * New upstream version
  * Disable reprotest

  [ Nilesh Patra ]
  * d/t/control: Add r-cran-ggplot2 and r-cran-actuar to
    test deps (fixes autopkgtest)
  * actuar is now available, run tests needing it

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 19:00:06 +0530

r-cran-fitdistrplus (1.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 07:48:47 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-mass,
                r-cran-survival
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
 Homepage: https://cran.r-project.org/package=fitdistrplus

## r-cran-fitdistrplus 1.1-8

=== debian/changelog ===
r-cran-fitdistrplus (1.1-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 11:41:41 +0100

## r-cran-fitdistrplus 1.1-11

=== debian/changelog ===
r-cran-fitdistrplus (1.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 14:36:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-fitdistrplus
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
+Homepage: https://cran.r-project.org/package=fitdistrplus
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-survival
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
-Homepage: https://cran.r-project.org/package=fitdistrplus
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fitdistrplus
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rgenoud, r-cran-ggplot2, r-cran-actuar
Restrictions: allow-stderr

## r-cran-fitdistrplus 1.2

=== DESCRIPTION ===
Package: fitdistrplus
Title: Help to Fit of a Parametric Distribution to Non-Censored or
        Censored Data
Version: 1.2-6
Authors@R: c(person("Marie-Laure", "Delignette-Muller", role = "aut", email = "marielaure.delignettemuller@vetagro-sup.fr", comment = c(ORCID = "0000-0001-5453-3994")),
             person("Christophe", "Dutang", role = "aut", email = "christophe.dutang@ensimag.fr", comment = c(ORCID = "0000-0001-6732-1501")),
             person("Regis", "Pouillot", role = "ctb"),
             person("Jean-Baptiste", "Denis", role = "ctb"),
             person("Aurélie", "Siberchicot", role = c("aut", "cre"), email = "aurelie.siberchicot@univ-lyon1.fr", comment = c(ORCID = "0000-0002-7638-8318")))
Description: Extends the fitdistr() function (of the MASS package) with several functions 
  to help the fit of a parametric distribution to non-censored or censored data. 
  Censored data may contain left censored, right censored and interval censored values, 
  with several lower and upper bounds. In addition to maximum likelihood estimation (MLE), 
  the package provides moment matching (MME), quantile matching (QME), maximum goodness-of-fit 
  estimation (MGE) and maximum spacing estimation (MSE) methods (available only for 
  non-censored data). Weighted versions of MLE, MME, QME and MSE are available. See e.g. 
  Casella & Berger (2002), Statistical inference, Pacific Grove, for a general introduction 
  to parametric estimation.
Depends: R (>= 3.5.0), MASS, grDevices, survival, methods
Imports: stats, rlang
Suggests: actuar, rgenoud, mc2d, gamlss.dist, knitr, ggplot2,
        GeneralizedHyperbolic, rmarkdown, Hmisc, bookdown
VignetteBuilder: knitr
BuildVignettes: true
License: GPL (>= 2)
Encoding: UTF-8
URL: https://lbbe-software.github.io/fitdistrplus/,
        https://lbbe.univ-lyon1.fr/fr/fitdistrplus,
        https://github.com/lbbe-software/fitdistrplus
BugReports: https://github.com/lbbe-software/fitdistrplus/issues
Contact: Marie-Laure Delignette-Muller
        <marielaure.delignettemuller@vetagro-sup.fr> or Christophe
        Dutang <christophe.dutang@ensimag.fr>
NeedsCompilation: no
Packaged: 2026-01-23 12:49:31 UTC; siberchicot
Author: Marie-Laure Delignette-Muller [aut] (ORCID:
    <https://orcid.org/0000-0001-5453-3994>),
  Christophe Dutang [aut] (ORCID:
    <https://orcid.org/0000-0001-6732-1501>),
  Regis Pouillot [ctb],
  Jean-Baptiste Denis [ctb],
  Aurélie Siberchicot [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-7638-8318>)
Maintainer: Aurélie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>
Repository: CRAN
Date/Publication: 2026-01-24 06:10:20 UTC

## r-cran-fitdistrplus 1.2-1

=== debian/changelog ===
r-cran-fitdistrplus (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 08:13:49 +0900

## r-cran-fitdistrplus 1.2-2

=== debian/changelog ===
r-cran-fitdistrplus (1.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Jan 2025 09:07:11 +0900

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
 Homepage: https://cran.r-project.org/package=fitdistrplus
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-cran-survival
+               r-cran-survival,
+               r-cran-rlang
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fitdistrplus

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-actuar,
        r-cran-rgenoud,
        r-cran-knitr,
        r-cran-ggplot2,
        r-cran-rmarkdown,
        r-cran-hmisc,
        r-cran-bookdown
Restrictions: allow-stderr

## r-cran-fitdistrplus 1.2-4

=== debian/changelog ===
r-cran-fitdistrplus (1.2-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Dec 2025 16:55:57 +0900

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-fitdistrplus
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
-Homepage: https://cran.r-project.org/package=fitdistrplus
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-survival,
-               r-cran-rlang
-Testsuite: autopkgtest-pkg-r
+               r-cran-rlang,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
+Homepage: https://cran.r-project.org/package=fitdistrplus
+Rules-Requires-Root: no
 
 Package: r-cran-fitdistrplus
 Architecture: all

## r-cran-fitdistrplus 1.2-6

=== debian/changelog ===
r-cran-fitdistrplus (1.2-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 26 Jan 2026 14:59:56 +0900

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-fitdistrplus
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
+Homepage: https://cran.r-project.org/package=fitdistrplus
+Standards-Version: 4.7.3
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-rlang,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fitdistrplus.git
-Homepage: https://cran.r-project.org/package=fitdistrplus
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fitdistrplus
 Architecture: all
